@font-face {
  font-family: "iconfont"; /* Project id 3248122 */
  src: url('//at.alicdn.com/t/font_3248122_a2x16hxkz9l.woff2?t=1647414861922') format('woff2'),
       url('//at.alicdn.com/t/font_3248122_a2x16hxkz9l.woff?t=1647414861922') format('woff'),
       url('//at.alicdn.com/t/font_3248122_a2x16hxkz9l.ttf?t=1647414861922') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-circle:before {
  content: "\f283";
}

.icon-arrow-right:before {
  content: "\f284";
}

.icon-arrow-down:before {
  content: "\e610";
}

.icon-change_owner:before {
  content: "\e60b";
}

.icon-at:before {
  content: "\e60c";
}

.icon-coins:before {
  content: "\e60d";
}

.icon-file-audio:before {
  content: "\e60e";
}

.icon-user:before {
  content: "\e60f";
}

.icon-cannot:before {
  content: "\e608";
}

.icon-can:before {
  content: "\e606";
}

